#id_shellfish,
#id_bivalves {
  position: absolute;
}
a[href^="http://smartphone.userlocal.jp/"]
{
  display: block;
  width: 1px;
  height: 1px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.clear {
  clear: both;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

body {
  color: #555;
  font: 100%/1 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Helvetica, "ＭＳ Ｐゴシック", sans-serif;
}

ul li {
  list-style: none;
}

a {
  color: #258fb8;
}
a:hover,
a:active {
  color: #ff1572;
  text-decoration: underline;
}

div.content-area {
  width: 1050px;
  line-height: 1.4;
  padding: 0 25px;
  margin: 0 auto;
  font-size: 14px;
}

section#main {
  float: left;
  width: 685px;
}

ul.articles li {
  padding-left: 145px;
  margin-bottom: 2em;
}
ul.articles li:after {
  clear: both;
  content: "";
  display: table;
}
ul.articles div.published {
}

ul.articles div.published {
  float: left;
  position: relative;
  width: 140px;
  height: 160px;
  overflow: hidden;
  text-align: center;
  margin-left: -145px;
}

ul.articles div.article img {
  float: right;
  margin-left: 10px;
}
ul.articles div.published img.frame {
  position: absolute;
  top: 0;
  left: 0;
}
ul.articles div.published.new img.frame {
  top: -160px;
}

ul.articles div.published .month {
  position: absolute;
  width: 120px;
  top: 7px;
  color: #fff;
  font-size: 0.85em;
  line-height: 22px;
  padding: 0 10px;
}
ul.articles div.published .day {
  position: absolute;
  width: 120px;
  top: 35px;
  font-size: 4em;
  line-height: 80px;
  padding: 0 10px;
}
ul.articles div.published .time {
  position: absolute;
  width: 120px;
  top: 120px;
  font-size: 0.85em;
  padding: 0 10px;
}
ul.articles div.published.new .day,
ul.articles div.published.new .time {
  color: #ff1572;
}

ul.articles div.article {
  padding-top: 5px;
}

ul.articles div.article h2 {
  font-size: 1.1em;
  font-weight: normal;
  margin-bottom: 1ex;
}

ul.articles h2 a,
ul.articles h2 a:visited {
  color: #ff1572;
  text-decoration: none;
  font-size: 115%;
  line-height: 25px;
}
ul.articles h2 a:hover,
ul.articles h2 a:active {
  color: #ff1572;
  text-decoration: underline;
}

ul.articles div.article p {
  color: #666;
  font-size: 0.85em;
}
ul.articles div.lead {
  font-size: 0.85em;
  text-align: right;
  margin-top: 1ex;
}
ul.articles div.lead a {
  color: #000;
  background: transparent
    url("../../../default/img/campaign/tgc2014/anation/arrow_cbk.gif") no-repeat
    left center;
  padding-left: 16px;
  font-size: 115%;
}
ul.articles div.lead a:hover,
ul.articles div.lead a:active {
  color: #ff1572;
}

section#information {
  float: right;
  width: 255px;
  margin-left: 10px;
}

section#information div.contents {
  background-color: #f6f6f6;
  font-size: 0.7em;
  padding: 4px 8px;
  margin-bottom: 1em;
}
section#information h3 {
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 1ex;
}
section#information h4 {
  color: #000;
  font-weight: bold;
  margin-top: 1ex;
}
section#information .photo {
  text-align: center;
}
section#information .photo img {
  margin: 0 1px;
}
section#information .link {
  text-align: right;
  margin-top: 0.5ex;
  margin-bottom: 1ex;
}

div.nav-pagetop {
  display: block;
  clear: both;
  line-height: 1;
  text-align: right;
  margin: 3em 20px 3em 0;
}
div.nav-pagetop a {
  display: inline-block;
}

footer {
  clear: both;
  color: #ccc;
  background-color: #000;
  font-size: 10px;
}
footer img {
  vertical-align: middle;
}
footer .copyright {
  margin-top: 1em;
}
